Loading...
Searching...
No Matches
unary_type_trait Interface Reference
Utility » Type Traits

Concept for a unary traits type. More...

`#include <seqan3/utility/type_traits/concept.hpp>`

Inheritance diagram for unary_type_trait:
[legend]

## Detailed Description

Concept for a unary traits type.

An object is a unary traits type if it is derived from std::integral_constant.

The documentation for this interface was generated from the following file:

- utility/type_traits/concept.hpp

Hide me